Description

I use ubuntu connected to my tv with 4k resolution but all the icons and apps look extremely small so I have enabled the scaling

option to 200% and both the OS and other apps look perfectly fine but audacious is looks strange, only some parts look big, others

look very small.

Audacious does not take into account the density of the screen or does not use points instead of flat pixels? This could cause

problems in other types of screens for professional use with higher densities.

History

#1 - March 16, 2022 20:09 - John Lindgren

- Tracker changed from Bug to Support

Are you using Wayland or X11? Do other Qt applications have the same issue?

#2 - March 16, 2022 23:22 - Yhojann Aguilera

John Lindgren wrote:

Are you using Wayland or X11? Do other Qt applications have the same issue?

 

whk@machine:~$ loginctl show-session 2 -p Type

Type=x11

whk@machine:~$ lsb_release -a

No LSB modules are available.

Distributor ID:    Ubuntu

Description:    Ubuntu 20.04.4 LTS

Release:    20.04

Codename:    focal

whk@machine:~$ xdpyinfo | grep -B 2 resolution

screen #0:

  dimensions:    4096x2160 pixels (1390x733 millimeters)

  resolution:    75x75 dots per inch

whk@machine:~$ date

mié 16 mar 2022 20:16:17 -03

June 09, 2025 1/2



#3 - March 16, 2022 23:25 - Yhojann Aguilera

Almost all applications works fine: Google Chrome, Mozilla Firefox, VLC, Krita, Atom editor, Steam, etc.

Applications that do not scale well: Gimp, Audacious.

I se audacious from Flathub package:

whk@machine:~$ flatpak list | grep audacious

Audacious    org.atheme.audacious    4.1    stable    system

#4 - March 17, 2022 12:36 - John Lindgren

You didn't answer either of my questions. Are you using Wayland or X11? Do other Qt applications have the same issue?

#5 - March 17, 2022 12:37 - John Lindgren

Closing anyway since Flatpak is not the recommended way to install Audacious. You should be using apt or apt-get.

#6 - March 17, 2022 12:37 - John Lindgren

- Status changed from New to Closed
